<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="31483" dateMiseAJour="2024-12-11" id="tgi-31483-01" idPresta="54201a6db473e41de13b0bc2" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de St Gaudens</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DU PALAIS</Ligne>
        <CodePostal>31800</CodePostal>
        <NomCommune>ST GAUDENS</NomCommune>
        <Localisation>
            <Latitude>43.107874</Latitude>
            <Longitude>0.721753</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 61 89 80 50</Téléphone>
        <Email>accueil.tj-st-gaudens@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>31001</commune>
        <commune>31005</commune>
        <commune>31007</commune>
        <commune>31008</commune>
        <commune>31009</commune>
        <commune>31010</commune>
        <commune>31011</commune>
        <commune>31012</commune>
        <commune>31013</commune>
        <commune>31014</commune>
        <commune>31015</commune>
        <commune>31017</commune>
        <commune>31018</commune>
        <commune>31019</commune>
        <commune>31020</commune>
        <commune>31021</commune>
        <commune>31023</commune>
        <commune>31028</commune>
        <commune>31030</commune>
        <commune>31031</commune>
        <commune>31034</commune>
        <commune>31039</commune>
        <commune>31040</commune>
        <commune>31041</commune>
        <commune>31042</commune>
        <commune>31043</commune>
        <commune>31045</commune>
        <commune>31046</commune>
        <commune>31050</commune>
        <commune>31059</commune>
        <commune>31063</commune>
        <commune>31064</commune>
        <commune>31067</commune>
        <commune>31068</commune>
        <commune>31070</commune>
        <commune>31072</commune>
        <commune>31076</commune>
        <commune>31078</commune>
        <commune>31080</commune>
        <commune>31081</commune>
        <commune>31083</commune>
        <commune>31084</commune>
        <commune>31085</commune>
        <commune>31086</commune>
        <commune>31092</commune>
        <commune>31095</commune>
        <commune>31108</commune>
        <commune>31109</commune>
        <commune>31110</commune>
        <commune>31112</commune>
        <commune>31114</commune>
        <commune>31115</commune>
        <commune>31119</commune>
        <commune>31121</commune>
        <commune>31122</commune>
        <commune>31123</commune>
        <commune>31124</commune>
        <commune>31125</commune>
        <commune>31127</commune>
        <commune>31129</commune>
        <commune>31130</commune>
        <commune>31131</commune>
        <commune>31132</commune>
        <commune>31133</commune>
        <commune>31134</commune>
        <commune>31135</commune>
        <commune>31138</commune>
        <commune>31139</commune>
        <commune>31140</commune>
        <commune>31141</commune>
        <commune>31142</commune>
        <commune>31143</commune>
        <commune>31144</commune>
        <commune>31146</commune>
        <commune>31147</commune>
        <commune>31152</commune>
        <commune>31153</commune>
        <commune>31155</commune>
        <commune>31158</commune>
        <commune>31159</commune>
        <commune>31167</commune>
        <commune>31168</commune>
        <commune>31170</commune>
        <commune>31172</commune>
        <commune>31174</commune>
        <commune>31175</commune>
        <commune>31176</commune>
        <commune>31177</commune>
        <commune>31178</commune>
        <commune>31183</commune>
        <commune>31190</commune>
        <commune>31191</commune>
        <commune>31193</commune>
        <commune>31195</commune>
        <commune>31196</commune>
        <commune>31197</commune>
        <commune>31198</commune>
        <commune>31199</commune>
        <commune>31200</commune>
        <commune>31201</commune>
        <commune>31204</commune>
        <commune>31207</commune>
        <commune>31208</commune>
        <commune>31213</commune>
        <commune>31217</commune>
        <commune>31218</commune>
        <commune>31221</commune>
        <commune>31222</commune>
        <commune>31223</commune>
        <commune>31224</commune>
        <commune>31229</commune>
        <commune>31235</commune>
        <commune>31236</commune>
        <commune>31237</commune>
        <commune>31238</commune>
        <commune>31239</commune>
        <commune>31241</commune>
        <commune>31242</commune>
        <commune>31244</commune>
        <commune>31245</commune>
        <commune>31246</commune>
        <commune>31247</commune>
        <commune>31251</commune>
        <commune>31255</commune>
        <commune>31260</commune>
        <commune>31261</commune>
        <commune>31268</commune>
        <commune>31270</commune>
        <commune>31274</commune>
        <commune>31276</commune>
        <commune>31278</commune>
        <commune>31289</commune>
        <commune>31290</commune>
        <commune>31292</commune>
        <commune>31294</commune>
        <commune>31295</commune>
        <commune>31296</commune>
        <commune>31298</commune>
        <commune>31300</commune>
        <commune>31301</commune>
        <commune>31302</commune>
        <commune>31305</commune>
        <commune>31306</commune>
        <commune>31307</commune>
        <commune>31308</commune>
        <commune>31309</commune>
        <commune>31313</commune>
        <commune>31314</commune>
        <commune>31315</commune>
        <commune>31316</commune>
        <commune>31317</commune>
        <commune>31318</commune>
        <commune>31321</commune>
        <commune>31322</commune>
        <commune>31323</commune>
        <commune>31324</commune>
        <commune>31327</commune>
        <commune>31333</commune>
        <commune>31335</commune>
        <commune>31336</commune>
        <commune>31337</commune>
        <commune>31342</commune>
        <commune>31343</commune>
        <commune>31344</commune>
        <commune>31347</commune>
        <commune>31348</commune>
        <commune>31349</commune>
        <commune>31350</commune>
        <commune>31357</commune>
        <commune>31360</commune>
        <commune>31362</commune>
        <commune>31363</commune>
        <commune>31367</commune>
        <commune>31369</commune>
        <commune>31370</commune>
        <commune>31372</commune>
        <commune>31373</commune>
        <commune>31376</commune>
        <commune>31378</commune>
        <commune>31385</commune>
        <commune>31386</commune>
        <commune>31387</commune>
        <commune>31390</commune>
        <commune>31391</commune>
        <commune>31394</commune>
        <commune>31397</commune>
        <commune>31398</commune>
        <commune>31404</commune>
        <commune>31405</commune>
        <commune>31406</commune>
        <commune>31408</commune>
        <commune>31412</commune>
        <commune>31414</commune>
        <commune>31415</commune>
        <commune>31422</commune>
        <commune>31425</commune>
        <commune>31426</commune>
        <commune>31427</commune>
        <commune>31428</commune>
        <commune>31430</commune>
        <commune>31431</commune>
        <commune>31432</commune>
        <commune>31434</commune>
        <commune>31436</commune>
        <commune>31440</commune>
        <commune>31443</commune>
        <commune>31447</commune>
        <commune>31449</commune>
        <commune>31452</commune>
        <commune>31456</commune>
        <commune>31457</commune>
        <commune>31461</commune>
        <commune>31465</commune>
        <commune>31468</commune>
        <commune>31469</commune>
        <commune>31470</commune>
        <commune>31471</commune>
        <commune>31472</commune>
        <commune>31476</commune>
        <commune>31477</commune>
        <commune>31479</commune>
        <commune>31482</commune>
        <commune>31483</commune>
        <commune>31487</commune>
        <commune>31493</commune>
        <commune>31494</commune>
        <commune>31498</commune>
        <commune>31500</commune>
        <commune>31502</commune>
        <commune>31503</commune>
        <commune>31504</commune>
        <commune>31505</commune>
        <commune>31508</commune>
        <commune>31509</commune>
        <commune>31510</commune>
        <commune>31513</commune>
        <commune>31521</commune>
        <commune>31522</commune>
        <commune>31523</commune>
        <commune>31524</commune>
        <commune>31528</commune>
        <commune>31529</commune>
        <commune>31530</commune>
        <commune>31531</commune>
        <commune>31532</commune>
        <commune>31535</commune>
        <commune>31536</commune>
        <commune>31537</commune>
        <commune>31539</commune>
        <commune>31542</commune>
        <commune>31543</commune>
        <commune>31544</commune>
        <commune>31545</commune>
        <commune>31548</commune>
        <commune>31549</commune>
        <commune>31550</commune>
        <commune>31552</commune>
        <commune>31554</commune>
        <commune>31556</commune>
        <commune>31559</commune>
        <commune>31562</commune>
        <commune>31564</commune>
        <commune>31565</commune>
        <commune>31585</commune>
        <commune>31586</commune>
        <commune>31590</commune>
        <commune>31591</commune>
        <commune>31593</commune>
    </CompetenceCommunale>
</Organisme>